
CoCoALib - Bug #63

Add links to examples in documentation

15 Dec 2011 11:10 - Anna Maria Bigatti

Status: Closed Start date: 15 Dec 2011

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Documentation Estimated time: 5.50 hours

Target version: CoCoALib-0.9951 Spent time: 5.50 hours

Description

still missing:

matrix

History

#1 - 15 Dec 2011 11:12 - Anna Maria Bigatti

- Project changed from CoCoA to CoCoALib

- Category changed from Documentation to Documentation

#2 - 27 Apr 2012 14:55 - Anna Maria Bigatti

- % Done changed from 0 to 20

#3 - 28 May 2012 19:03 - Anna Maria Bigatti

- Target version set to CoCoALib-0.9951

- % Done changed from 20 to 90

#4 - 30 May 2012 13:15 - Anna Maria Bigatti

- % Done changed from 90 to 100

#5 - 30 May 2012 13:40 - Anna Maria Bigatti

- Status changed from New to Closed

- Estimated time set to 5.50 h
